<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">5.8500</MDI>
      <MDI key="STATISTICS_MAXIMUM">43.4400</MDI>
      <MDI key="STATISTICS_MEAN">26.7250</MDI>
      <MDI key="STATISTICS_STDDEV">4.4198</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
